Subject: Re: Project Kick-off - Tutor Research
From: Vincent Aleven <[email-masked]>
To: Smeet Poladia <[email-masked]>
Cc: Zhou Lu <[email-masked]>, Zhuyi Xu <[email-masked]>, Brian Junker <[email-masked]>
Date: Fri, 19 Feb 2021 13:44:28 -0500

Great meeting you all.   Some papers attached, including:

Koedinger, K. R., Baker, R. S. J. d., Cunningham, K., Skogsholm, A., Leber,
B., & Stamper, J. (2010). A data repository for the EDM community: The PSLC
datashop. In S. Ventura, C. Romero, M. Pechenizkiy, & R. S. J. d. Baker
(Eds.), Handbook of educational data mining (pp. 43–55). Boca Raton, FL:
CRC Press.

This paper is foundational, so that definitely warrants a close read.

The other papers could be helpful but it is not clear that at this point,
they warrant a close read, I would say.  Start with the abstracts, for the
time being.

Doing a quick Google Scholar search for "learning prerequisites from data
education" yields several papers; the following look interesting, just
based on the title. (Though for these too, you might start with the
abstracts, and not go in depth just yet.)  It seems a tremendous hodge
podge, frankly, though perhaps they neatly cluster somehow in your more
expert eye.  There may be more papers to be found with slightly different
search terms.

Gasparetti, F., De Medio, C., Limongelli, C., Sciarrone, F., & Temperini,
M. (2018). Prerequisites between learning objects: Automatic extraction
based on a machine learning approach. Telematics and Informatics, 35(3),
595-610.

Liu, H., Ma, W., Yang, Y., & Carbonell, J. (2016). Learning concept graphs
from online educational data. Journal of Artificial Intelligence Research,
55, 1059-1090.

Liang, C., Ye, J., Wang, S., Pursel, B., & Giles, C. L. (2018, April).
Investigating active learning for concept prerequisite learning. In
Proceedings of the AAAI Conference on Artificial Intelligence (Vol. 32, No.
1).

*Vincent Aleven*
Professor of Human-Computer Interaction
Director of Undergraduate Programs
Human-Computer Interaction Institute
Carnegie Mellon University
Co-Editor-in-Chief, International Journal of Artificial Intelligence in
Education
https://www.cs.cmu.edu/~aleven
[email-masked]

On Wed, Feb 17, 2021 at 12:05 PM Smeet Poladia <[email-masked]>
wrote:

> Thank you Prof. Aleven for sharing the slides.
>
> We'll be having a kick-off meeting on Friday, Feb 19, 2021 from 12:00 pm -
> 1:00pm and will be using the following Zoom link:
> https://cmu.zoom.us/j/97245990975?pwd=MkVxM3N2T2IxYThHM29WckEwcXpEQT09
>
> Please find the calendar invite attached to this email.
>
> Looking forward to the meeting. Have a great day!
>
> Regards,
> Elaine, Smeet & Zhou
>
>
> On Feb 17, 2021, at 11:28 AM, Vincent Aleven <[email-masked]> wrote:
>
> Fantastic, great to meet you all.  Excited that the project is moving
> forward and look forward to having a kick-off meeting.
>
> Of the times you list, I can make Friday, noon-1pm work.
>
> Best,
> Vincent
>
> PS  I am attaching the slides.  Sorry for the large file size.  Adobe
> would not let me create a reduced size pdf.
>
>
> *Vincent Aleven*
> Professor of Human-Computer Interaction
> Director of Undergraduate Programs
> Human-Computer Interaction Institute
> Carnegie Mellon University
> [email-masked]
> +1 412 268-5475
>
> Co-Editor-in-Chief, International Journal of Artificial Intelligence in
> Education
>
>
>
> On Wed, Feb 17, 2021 at 8:01 AM Smeet Poladia <[email-masked]>
> wrote:
>
>> Hello Prof. Aleven,
>>
>> My name is Smeet Poladia. I’ll be a part of the team working on the Tutor
>> Research project this semester. On copy are my teammates from the CMU
>> Master of Statistical Practice, Elaine Xu and Zhou Lu. We’re very excited
>> to embark on this journey with you. This educational opportunity presents
>> exciting challenges that we’re eager to tackle, and we are committed to
>> bringing our unique perspective and utilizing the skills we’ve developed in
>> the MSP Program to drive a successful outcome.
>>
>> We’d like to schedule a Project Kick-off with you at a mutually agreeable
>> time. In this Kick-off, we’ll confirm our understanding, lay out our
>> approach for your feedback, as well as address some of our questions. We’d
>> like to budget a full hour - we will of course only use as much time as
>> needed to get through the agenda. If you can send us a few time slots that
>> would work with your schedule, we can confirm availability and send you an
>> invitation to book your time. Our advisor on this project, Prof. Brian
>> Junker has also shown interest in attending this meeting.
>>
>> For your reference, Prof. Junker and our availability is below:
>>
>>    - Wednesday (Feb 17): 1:30 pm - 3:30 pm
>>    - Thursday (Feb 18): 11:30 am - 1:00 pm
>>    - Friday (Feb 19): 12:00 pm - 2:00 pm
>>
>>
>> As we commence this project, please let us know if there are any readings
>> about the project, tutoring systems, etc. you would like us to be aware.
>> Additionally, our team would appreciate it if we could see the tutoring
>> system (from a student reference). This would help us understand the
>> background of data that we will be working on during this project.
>>
>> If you’d prefer to meet outside of core EST working hours, let us know,
>> we will accommodate your schedule. We appreciate your time and
>> consideration. We’re all very much looking forward to working with you this
>> semester. If you have any questions or comments, please let us know.
>> Otherwise, we’ll see you soon!
>>
>> Regards,
>> Elaine, Smeet & Zhou
>>
> <aleven stats capstone s2021 project pitch.pptx>
>
>
>